
.listofmanuscripts h3, .showallopenings h3, .manuscriptabout h3, .collectioncopyright h3 {
	color: #fff;
	background-color: #006;
	border: none;
	padding: 0.25em;
	width: 100%;
	text-align: center;
	/*
	font-family: verdana, arial, helvetica, sans-serif;
	*/
	font-weight: bold;
}
.listofmanuscripts h2, 
.showallopenings h2, 
.manuscriptabout h2, 
.collectioncopyright h2 {
	color: #fff;
	background-color: #006;
	border: none;
	padding: 0.25em;
	width: 100%;
	text-align: center;
	/*
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	*/
}

.listofmanuscripts th {
	border-bottom: #006 solid 0.25em;
}
.listofmanuscripts td.description {
	text-align: left;
}
.listofmanuscripts td.manuscript {
	text-align: center;
}
.listofmanuscripts a {
	color: #006;
	background-color: #fff;
	text-align: center;
	font-weight: bold;
}

.mainmenu, .mainmenu td {
	color: #fff;
	background-color: #006;
}
.mainmenu a:link, .mainmenu a:link img {
	color: #fc0;
	background-color: #006;
	font-weight: bold;
	border-color: #fc0;
}
.mainmenu a:visited, .mainmenu a:visited img {
	color: #fc0;
	background-color: #006;
	font-weight: bold;
	border-color: #fc0;
}
.mainmenu a:hover, .mainmenu a:hover img {
	background-color: #006;
	color: #c90;
	font-weight: bold;
	border-color: #c90;
}

p.listofcollections {
	margin-top:0em;
	margin-bottom:0.5em;
}
